# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=mandoc
pkgver=1.14.6
pkgrel=1
pkgdesc="A suite of tools compiling mdoc from the OpenBSD project"
arch=('x86_64')
url="https://mdocml.bsd.lv/"
license=('ISC')
groups=('base')
depends=('zlib')
source=(https://mandoc.bsd.lv/snapshots/${pkgname}-${pkgver}.tar.gz)
sha256sums=(8bf0d570f01e70a6e124884088870cbed7537f36328d512909eb10cd53179d9c)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make mandoc
}

package() {
    cd ${pkgname}-${pkgver}

    install -vDm755 mandoc   ${pkgdir}/usr/bin/mandoc
    install -vDm644 mandoc.1 ${pkgdir}/usr/share/man/man1/mandoc.1
}
